/*
 Theme Name:     Total Child Theme
 Description:    Total Child Theme
 Author: WPExplorer
 Theme URI: http://www.wpexplorer.com
 Author URI: http://www.wpexplorer.com
 Template:       Total
 Version:        1.0.0 
*/

@import url("../Total/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.ult-modal-input-wrapper.ult-adjust-bottom-margin {
    margin: 0 !important;
}
.startup-modal .ult_modal-body {
    padding: 0;
}
.startup-modal .ult_modal-body img {
    display: block;
}

#site-logo img {
    max-width: 200px !important;
    width: 200px;
    margin-top: -5px;
}
#site-logo {
    display: block;
}
#site-header .navbar-style-one {
    position: inherit;
    top: 0 !important;
    height: 50px;
    left: 20px !important;
    margin-top: 0 !important;
    padding-right: 0 !important;
    width: auto !important;
    float: left !important;
}
#site-header #mobile-menu {
    margin-top: -15px;
}

.wpb_revslider_element .rev_slider_wrapper, .wpb_revslider_element .fullwidthbanner-container {
    top: 0 !important;
}

#site-navigation .ubermenu-skin-vanilla .ubermenu-nav > li.ubermenu-item > ul.ubermenu-submenu > li.ubermenu-item > a {
    font-size: 15px;
    color: #999 !important;
    border-bottom: 1px solid #e5e5e5;
		-moz-transition: all 0.2s ease;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
}
#site-navigation .ubermenu-skin-vanilla .ubermenu-nav > li.ubermenu-item > ul.ubermenu-submenu > li.ubermenu-item > a:hover {
    color: #111 !important;
}

/* BWP RESOURCE CENTER */
.single-rescen_cpt_key .meta-content-types {
	clear: both;
}
.single-rescen_cpt_key .meta li {
	float: left;
	margin: 0px 0px 5px 20px;
}
.single-rescen_cpt_key .meta-author, .single-rescen_cpt_key .meta-comments { display: none; }
.search-terms-field {
	margin-right: 15px;
	width: 378px !important;
}

.clear-search-input {
	position: relative;
	right: 50px;
	background: none !important;
	color: #909090 !important;
}

.search-container {
	margin: 0px auto 0px;
	text-align: left;
	display: block;
	padding-top: 30px;
}

.vc_span3 {
	width: 198px !important;
	text-align: left !important;
}

.vc_span4 {
	width: 300px !important;
	text-align: left !important;
}

.spg-custom-sort span {
	margin-left: 0% !important;
}

.bwp-dropdown-button {
	width: 180px;
}

.search-container {
	clear: both;
}

.bwp-dropdown {
	display: block;
	z-index: 100;
	position: absolute;
	background: #fff;
	border-left: 1px solid #3e91c9;
	padding: 6px;
	border-radius: 0px 0px 4px 4px;
	width: 300px;
	border-right: 1px solid #3e91c9;
	border-bottom: 1px solid #3e91c9;
	border-top: 1px solid #3e91c9;
}
/* BWP END RESOURCE CENTER */

#s2id_rescen_securetag_key {
	display: none;
}

.spg-custom-sort span {
	margin-left: 4.5%;
}

.spg-filter-btn input.button {
	float: unset !important;
}

.spg-custom-sort input[type="button"] {
	float: unset !important;
}

.spg-filter-btn {
	text-align: center;
}

.spg-custom-sort input[type="button"] {
	color: #ffffff;
	background: #0973b9;
	float: left;
	max-width: 200px;
	margin-right: 15px;
	cursor: pointer;
}

.spg-custom-sort input[type="button"] {
	color: #fff;
	padding: .5em 1em;
	margin: 0;
	display: inline-block;
	font-size: 0.923em;
	font-weight: normal;
	outline: none;
	cursor: pointer;
	outline: none;
	border: none;
	font-family: inherit;
	-webkit-appearance: none;
	transition: all 0.15s ease-in-out;
	border-radius: 3px;
	-webkit-font-smoothing: inherit;
	text-decoration: none !important;
}

.spg-custom-sort .spg-custom-tax {
	width: 27%;
}

.spg-custom-sort-opt {
	width: 230px;
}

.page-id-12296 .vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat { border: none; }

.page-id-12296 .vc_grid-filter li {
	margin: 0px 3px !important;
	border: 1px solid #dddddd !important;
}

.page-id-12296 .vc_gitem-zone {
	border: 1px solid #dedede;
}

.page-id-12296 .vc_gitem-zone:hover {
	background-color: #dce6ff !important;
	border-color: #c3c3c3;
}

.page-id-12239 .widget-title { display: none; }

.vcex-icon-box-five.vcex-icon-box-link-wrap:hover {
background-color: #f0f0f0 !important;
color: #666666 !important;
}

.vcex-icon-box-five.vcex-icon-box-link-wrap:hover h2.vcex-icon-box-heading {
color: #666666 !important;
}

.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content p {
color: #666666 !important;
}

@media screen and (max-width: 1060px) {
  #site-navigation .ubermenu {
      min-width: 660px !important;
  }
}
@media screen and (max-width: 959px) {
    #site-logo img {
        max-width: 170px !important;
        width: 170px;
        margin-top: 0;
    }
    #site-header .site-secondary-navigation-item.head-search {
        display: none !important;
    }
    #site-header .site-secondary-navigation {
        position: absolute;
        right: 0;
        padding: 0;
        margin-top: -20px;
    }
    #site-header .site-secondary-navigation-btn {
        padding: 2px 6px;
        display: block;
        margin: 6px 0;
    }
    #site-header .site-secondary-navigation-item {
        padding-left: 15px;
    }
}
@media screen and (max-width: 667px) {
    #site-header #mobile-menu {
        margin-top: -5px;
    }
    #site-header .site-secondary-navigation {
        margin-top: -15px;
    }
    #site-header .site-secondary-navigation-btn {
      font-size: 12px;
    }
    #site-header .lang-switcher-header li {
        display: inline;
        font-size: 12px;
    }
    #site-header .site-secondary-navigation-item.lang-switch-wrap {
        padding: 6px 0;
    }
    #site-logo {
        padding-top: 5px;
        padding-bottom: 0px;
    }
}
